[app]
PageSize = 10
JwtSecret = 233
PrefixUrl = http://127.0.0.1:8803

RuntimeRootPath = runtime/

ImageSavePath = upload/images/
# MB
ImageMaxSize = 5
ImageAllowExts = .jpg,.jpeg,.png

ExportSavePath = export/
QrCodeSavePath = qrcode/
FontSavePath = fonts/

LogSavePath = logs/
LogSaveName = log
LogFileExt = log
TimeFormat = 20060102

[server]
#debug or release
RunMode = debug
HttpPort = 8801
ReadTimeout = 60
WriteTimeout = 60

[database]
Type = mysql
User = root
Password = fzm@bty
Host = 127.0.0.1:3306
Name = raspberry_new
TablePrefix =

[redis]
Host = 127.0.0.1:6379
Password =
MaxIdle = 30
MaxActive = 30
IdleTimeout = 200

[block]
Host = 127.0.0.1:8802
#同时下载区块数量
DownloadHeight = 200
[chain33-pai]
Path=/home/pi/
SS=/home/pi/chain33-pai/scripts/ss.sh
SSH=/home/pi/.ssh
Scripts=/home/pi/scripts/
Keygen=/home/pi/chain33-pai/scripts/ssh-keygen.sh
NetStat=/home/pi/chain33-pai/scripts/netstat.sh